
#column_1 {
    width: var(--col1width);
}

#c1_content {
    position: fixed;
    top: 10px;
    left: 10px;
    width: 110px;
    transition: opacity 0.6s;
    opacity: 0.0;
    height: 100vh;
    overflow-y: auto;

}

.menu_block {
    display: flex;
    flex-direction: column;
    font-family: "Courier New", sans-serif;

}

.menu_label {
    padding: 2px 5px 2px 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 1.1em;
    font-weight: bold;
    color: burlywood;
}

.menu_label:hover:not(.active) {
    background-color: #555555;
    color: bisque;
}

ul.menu_items {
    list-style-type: none;
    padding: 0;
    margin: 0;
    transition: max-height 3.5s ease-out;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}


li.menu_item a {
    color: var(--font-color);
    text-decoration: none;
}

li.menu_item a.selected {
    color: var(--font-accent);
    font-weight: bold;
}

li.menu_item a:hover {
    background-color: var(--font-color);
    color: var(--background);
}

@media screen and (max-width: 1000px) {
    #c1_content {
        position: inherit;
        width: 100%;
        height: inherit;
    }

    .menu_block {
        font-size: 1.5em;
    }
}

